div {
	font-family: Comic Sans MS, Arial;
	font-size: 15pt;
	color: darkblue;
	padding: 0;
	text-align: center;
	vertical-align: top;
	border: 2px;
	align-items: center;
//	background-color: ghostwhite;
//	visibility: hidden;
}
div.title {
	font-size: 28pt;
	font-weight: bold;
	text-shadow: 0 0 6px #bcc4d1, 0 0 6px #bcc4d1;
	//background-color: LightGoldenRodYellow;
	border: none;
	padding-bottom: 20px;
	padding-top: 100px;
}
button {
	font-family: Comic Sans MS, Arial;
	font-size: 15pt;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
//	width: 150px;
	color: darkblue;
	background-color: lightgray;
	border: none;
	border: 2px solid darkblue;
	border-width: 6px;
	border-style: ridge;
	border-top-color: lightgray;
	border-left-color: lightgray;
	border-right-color: gray;
	border-bottom-color: gray;
//	border-color: blue;
//	box-shadow: 6px 6px 4px #666666;
	box-shadow: 6px 6px 4px gray;
	margin: 2px 2px 2px 2px;
	border-radius: 8px;
}
button:hover {
//	text-shadow: 3px 3px yellow;
//	box-shadow: 6px 6px 4px #666666;
	color: green;
//	border: none;
//	border: 2px solid green;
//	border-color: green;
//	border-radius: 8px;
}

button.tip {
//	border: 0px solid ghostwhite;
	text-decoration: none
	font-size: 12pt;
}
button.tip:hover {
	position: relative;
//	border: 0px solid ghostwhite;
}
button.tip span {
	display: none;
//	border: 1px solid black;
	color: darkblue;
	font-size: 12pt;
}
button.tip:hover span {
	border: 2px ridge darkblue;
	padding: 5px 20px 5px 5px;
	font-size: 11pt;
	display: inline;
	z-index: 70;
	background: url('/images/invisbl.gif') LightGoldenRodYellow no-repeat 100% 5%;
	top: 38px;
	left: 10px;
	margin: 8x;
//	width: 320px;
	position: absolute;
	text-decoration: none;
}

span {
	text-align: left;
}
span.title {
	text-shadow: 3px 3px 2px #888888;
	font-size: 160%;
	font-weight: bold;
	padding: 10px;
}
span.month {
	text-shadow: 3px 3px 2px #888888;
	font-size: 130%;
	font-weight: bold;
	vertical-align: text-top;
}

img {
}
img.movie {
	height: 50;
	width: 50;
	float: left;
	padding: 0;	
}

